Bug 755010 - bundle deployments are not sorted by deployment time
Summary: bundle deployments are not sorted by deployment time
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
(Show other bugs)
Version: 4.2
Hardware: Unspecified Unspecified
low
low vote
Target Milestone: ---
: ---
Assignee: John Mazzitelli
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon3 jon30-sprint10, rhq43-sprint10
TreeView+ depends on / blocked
 
Reported: 2011-11-18 14:58 UTC by Ian Springer
Modified: 2013-08-06 00:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 19:23:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (106.18 KB, image/png)
2011-11-18 14:59 UTC, Ian Springer
no flags Details
Screenshot_DeploymentsView (108.08 KB, image/png)
2011-12-07 12:07 UTC, Sunil Kondkar
no flags Details

Description Ian Springer 2011-11-18 14:58:18 UTC
The bundle deployment list vew should be reverse-sorted by deployment time. It currently is not sorted at all (see attached screenshot).

Comment 1 Ian Springer 2011-11-18 14:59:42 UTC
Created attachment 534407 [details]
screenshot

Comment 2 John Mazzitelli 2011-12-06 22:04:27 UTC
master commit: bf5446c

Comment 3 Sunil Kondkar 2011-12-07 12:05:41 UTC
Verified in maser build#818 (Version: 4.3.0-SNAPSHOT Build Number: bf5446c)

The bundle deployment list view is reverse-sorted by deployment time. Please refer the attached screenshot.

Comment 4 Sunil Kondkar 2011-12-07 12:07:19 UTC
Created attachment 541934 [details]
Screenshot_DeploymentsView

Comment 5 Sunil Kondkar 2011-12-09 11:51:09 UTC
Marking as verified.

Comment 6 Mike Foley 2012-02-07 19:23:03 UTC
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.